

Public Class Testing
    Implements MyFirstInterface

    Private _MyFirstProperty As String = ""

    Public Property MyFirstProperty() As String Implements MyFirstInterface.MyFirstProperty
        Get
            Return _MyFirstProperty
        End Get
        Set(ByVal value As String)
            _MyFirstProperty = value
        End Set
    End Property

End Class
